# coding:utf-8

from setuptools import setup, find_packages

long_description = """\
A driving server for wsgi application.

It automatically restarts an app on file modifications to liberate you from
painful operations such as manually restarting and configuring apache.

see detail @ http://github.com/tomokinakamaru/wsgidriver

Copyright (c) 2015, Tomoki Nakamaru.
License: MIT
"""

setup(
    author='Tomoki Nakamaru',
    author_email='tomoki.nakamaru@gmail.com',
    classifiers=[
        'Development Status :: 4 - Beta',
        'Environment :: Web Environment',
        'Intended Audience :: Developers',
        'License :: OSI Approved :: MIT License',
        'Programming Language :: Python',
        'Topic :: Internet :: WWW/HTTP :: HTTP Servers',
        'Topic :: Internet :: WWW/HTTP :: WSGI',
        'Topic :: Internet :: WWW/HTTP :: WSGI :: Server',
        'Topic :: Software Development :: Libraries :: Python Modules'
    ],
    description='A driving server for wsgi application',
    license='MIT',
    long_description=long_description,
    name='wsgidriver',
    packages=find_packages(),
    platforms='any',
    url='http://github.com/tomokinakamaru/wsgidriver',
    version='0.1',
)
